Loading

VLC Removal in KDE Neon

  1. james@james-amd-rig:~$ pkcon remove vlc
  2. Resolving                     [=========================]        
  3. Querying                      [=========================]        
  4. Testing changes               [=========================]        
  5. Finished                      [                         ] (0%)

Paste #pqlavyhnq

  1. password is correct
  2. counting files in repo
  3. building new index for repo
  4. [35:27] 100.00%  11820 / 11820 packs
  5. repository contains 11820 packs (359630 blobs) with 47.382 GiB

Paste #parnehjon

  1.  - name: Test database connection
  2.     shell: "echo 'show databases;' | mysql -uroot '-p{{ rootpwd }}'"

KConfig Konfusion

  1. Code:
  2.  
  3. KConfig config(QStringLiteral("kcdrc"));
  4. KConfigGroup generalGroup( &config, "General" );

Paste #pld6r3jgb

  1. FROM archlinux/base as builder
  2. # MAINTAINER Laszlo Papp "laszlo.papp@foo.com"
  3. LABEL maintainer="laszlo.papp@foo.com"
  4.  
  5. # Upgrade the base image

echarruau

  1.   # checks whether qsTr can be used in the lineStr
  2.     def self.qsTr_use(lineStr, lineNumber)
  3.         matchStr = /(?<qsTr>(qsTr)\()?"[\w'!?:;]+( .*)*[.,]? ?"/.match(lineStr)
  4.         if matchStr and not matchStr["qsTr"]
  5.             print_warning "line:#{lineNumber} #{matchStr} qsTr may not be used"

Paste #pd0eya0ot

  1. eike@eike-pc:/etc/apt/sources.list.d$ sudo apt-get build-dep -o "Debug::pkgProblemResolver=1" plasma-desktop > /home/eike/foo
  2. Starting pkgProblemResolver with broken count: 52
  3. Starting 2 pkgProblemResolver with broken count: 52
  4. Investigating (0) builddeps:plasma-desktop:amd64 < none -> 1 @un puN Ib >
  5. Broken builddeps:plasma-desktop:amd64 Hängt ab von on qtbase5-dev:amd64 < none | 5.9.2+dfsg-12 @un uH > (>= 5.9.0~)

atcore brew

  1. class AtCore < Formula
  2.   desc "AtCore 3d Printing libary"
  3.   homepage "https://www.kde.org"
  4.   url "https://download.kde.org/stable/atcore/1.0.0/atcore-1.0.0.tar.xz"
  5.   sha256 "ffd12455c9b8db853e455a437d6c6b601e0003c6732bbc6c2828032e004530e2"

atcore brew

  1. class AtCore < Formula
  2.   desc "AtCore 3d Printing libary"
  3.   homepage "https://www.kde.org"
  4.   url "https://download.kde.org/stable/atcore/1.0.0/atcore-1.0.0.tar.xz"
  5.   sha256 "ffd12455c9b8db853e455a437d6c6b601e0003c6732bbc6c2828032e004530e2"

Paste #psb6rvkmc

  1. bshah@orion ~ % udevadm info /dev/dri/card0
  2. P: /devices/pci0000:00/0000:00:02.0/drm/card0
  3. N: dri/card0
  4. S: dri/by-path/pci-0000:00:02.0-card
  5. E: DEVLINKS=/dev/dri/by-path/pci-0000:00:02.0-card

atcore brew

  1. class AtCore < Formula
  2.   desc "AtCore 3d Printing libary"
  3.   homepage "https://www.kde.org"
  4.   url "https://download.kde.org/stable/atcore/1.0.0/atcore-1.0.0.tar.xz"
  5.   sha256 "ffd12455c9b8db853e455a437d6c6b601e0003c6732bbc6c2828032e004530e2"

Paste #pjwcyyo3s

  1. diff --git a/libdiscover/backends/FlatpakBackend/FlatpakNotifier.cpp b/libdiscover/backends/FlatpakBackend/FlatpakNotifier.cpp
  2. index f0c4689d..6ae2affb 100644
  3. --- a/libdiscover/backends/FlatpakBackend/FlatpakNotifier.cpp
  4. +++ b/libdiscover/backends/FlatpakBackend/FlatpakNotifier.cpp
  5. @@ -112,8 +112,10 @@ void FlatpakNotifier::onFetchUpdatesFinished(FlatpakInstallation *flatpakInstall

vonreth

  1. ================================================================================
  2. *** Handling package: libs/glib, action: all ***
  3. *** Action: fetch-binary for libs/glib ***
  4. *** libs/glib not found in cache ***
  5. *** Action: fetch for libs/glib ***

vonreth

  1. diff -Nrub -x '*~' -x '*\.rej' -x '*\.orig' -x'*\.o' -x '*\.pyc' poppler-0.64.0.orig/cmake/modules/FindLIBOPENJPEG2.cmake poppler-0.64.0/cmake/modules/FindLIBOPENJPEG2.cmake
  2. --- poppler-0.64.0.orig/cmake/modules/FindLIBOPENJPEG2.cmake    2018-04-17 20:04:26.000000000 +0200
  3. +++ poppler-0.64.0/cmake/modules/FindLIBOPENJPEG2.cmake 2018-04-19 15:59:49.660414200 +0200
  4. @@ -18,12 +18,11 @@

Culla.py

  1. #!/usr/bin/python3
  2.  
  3. import sys
  4.  
  5. if sys.version_info[1] < 4: